Subject: Trainer Candidate - Suhail Khan
From: Suhail Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Nov 2022 04:40:58 -0500

| | Tech Support Test

Name | Suhail Khan
E-mail | [email-masked]
Phone Number | (+91) 7084204431
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | I live in unnao Uttar Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Chowdhary overseas ltd | Executive engineer | Still working | 15000
Previous Employer 1 | SB CARS Maruti authorised workshop | Service &Body shop manager | 05/11/2021 | 10000
Previous Employer 2 | Car Cafe service workshop | Gernal manager | 27/04/2020 | 10000

If Selected, how much time do you need to join? | Within a week I will join
Please briefly describe your work experience specifically in Quality? | As we talk about my Qualify experience I have experience of two industry automobile and shoe industry in which I learn many thinks like skill matrix,Kaizen,5S implementation, quality team management, Quality issue detection from base to final line inspection, quality documents, calibration, quality audits ,material testing and lab testing results, Test requirement management and quality issue detection and resolve etc. And in car industry I have to manage customers for quality issues and resolve it with satisfaction note.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | It was very tough phase when working in sb cars maruti authorised dealership that time there was shortage of manpower and have to deliver the accidental repair car on my commited date and in our basement where we did our repair work due to heavy rain it was full of water and none is willing to work in water but with my leadership quality/brother hood nature I motivate my team and with my team I also went there we set all the wheels and after toa that car from basement and start work at night and delivery that car on time. Just for customer satisfaction and for my commitment.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me customer work is done from our end whatever he told me and he is satisfied is like good service but if we tell him about the problems after diagnosis and resolve it and guide the customer well and treat him good and we provide the assurance of quality and through our skill we are able to develop customer relations that he always come to me for work again and again and tell to his link about our services ,this like great service.
What according to you makes you a good candidate for this position? | According me I think I'm suitable match for your position as I'm good at handling customer and managing my team, and rather than quality I have audit experience too and I'm team worker also and i have mechanical engineering experience also and i have knowledge in other sections like HRP points , Maintenance team handling and chemical management.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |